@charset "UTF-8";

.title-box {
  margin: 100px auto;
  text-align: center;
}

.title-box h2 {
  font-family: "Raleway", sans-serif;
  font-size: 55px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.title-box span {
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.prof-box {
  width: 80%;
  margin: 0 auto;
}

.prof-box tr {
  display: block;
  padding: 40px 0;
  border-top: solid 1px rgba(15, 16, 53, .5);
}

.prof-box tr:last-child {
  border-bottom: solid 1px rgba(15, 16, 53, .5);
}

.prof-box tr td:first-child {
  display: inline-block;
  width: 22%;
  padding-left: 35px;
}

.prof-box tr td:last-child {
  display: inline-block;
  width: 65%;
  padding-right: 35px;
}

@media screen and (min-width: 1024px){

}

@media screen and (max-width: 1000px) {
  .prof-box {
    width: 90%;
  }

  .prof-box tr td:first-child {
    display: table;
    width: 100%;
    padding-left: 30px;
    padding-bottom: 20px;
  }

  .prof-box tr td:last-child {
    display: table;
    width: 100%;
    padding-right: 0;
    padding-left: 30px;
  }

  .title-box h2 {
    font-size: 36px;
  }

  .title-box span {
    font-size: 16px;
  }
}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
